uuid: 14499edc-d75f-444e-94c4-dade7ccc4c0a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_product_gallery_video_prev
    - node.type.product_gallery
  module:
    - video_embed_field
id: node.product_gallery.field_product_gallery_video_prev
field_name: field_product_gallery_video_prev
entity_type: node
bundle: product_gallery
label: 'Product gallery video preview'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    vimeo: vimeo
    youtube: youtube
    html_5: html_5
    youtube_playlist: '0'
field_type: video_embed_field
